Factory Explorer® v2.4 Technical Alert #23

HASP Drivers and Windows NT 4
Service Pack 4


Summary: The HASP security key drivers shipped with Factory Explorer® v2.4 and prior releases are incompatible with Windows NT 4 Service Pack 4. If these HASP drivers are installed on a machine running NT 4 Service Pack 4, it can cause the machine to halt with an internal error during reboot. WWK has placed an updated HASP driver setup program on its web site (http://www.wwk.com/support.html), and will ship these updated drivers with Factory Explorer® v2.5. If you are planning to install NT 4 Service Pack 4, you should only use the updated HASP drivers.

Details: The manufacturer of the HASP security keys used with Factory Explorer® (Aladdin Knowledge Systems, Inc.) has confirmed that the drivers shipped with Factory Explorer® v2.4 and prior releases are not compatible with Windows NT 4 Service Pack 4. If these HASP drivers are installed on a machine running NT 4 Service Pack 4, it can cause the machine to halt with an internal error during reboot. NOTE: This incompatibility does not cause any permanent damage to the machine, but it can require that Windows NT be re-installed.

Workaround: Download the updated HASP driver setup program from WWK's web site, and use only these updated drivers with Windows NT 4 Service Pack 4. Note that these updated drivers also work with Windows 95, and earlier releases of Windows NT.

Techalert tafx23-9812


SITE MAP 1SITE MAP 2SITE MAP3

6200 Stoneridge Mall Road • 3rd Floor • Pleasanton, CA 94588 • Tel 925-399-6246 • Fax 925-396-6174
©1995-2015 Wright Williams & Kelly, Inc. • All Rights Reserved • Email: [email protected]